<template>
    <div class="feed-summary-container">

    </div>
</template>
<script>
export default {
   name : "feedSummary",
   data() {
      return {

      }
   },
   //可访问data属性
   created(){

   },
   //计算集
   computed:{

   },
   //方法集
   methods:{

   },
}
</script>
<style lang="scss" scoped>
.feed-summary-container {
  
}
</style>
